## sir 2.1

=== debian/changelog ===
sir (2.1-karmic0) karmic; urgency=low

  * Czech translation added (Thanks Pavel Fric).
  * Corrected some possible memory leak.
  * Now sir can check for updates.
  * Now the user can the us that he/she installed sir.
  * File menu now is called actions.
  * Corrected some name inconsistencies.
  * Translations Updates.
  * Corrected the about dialog

 -- Rafael Sachetto Oliveira <rsachetto@gmail.com>  Sat, 10 Apr 2010 23:35:02 -0300
